Subject: [PATCH RESEND] Documentation: devicetree: Fix value format description

From: [email-masked] (Rob Landley)
Date: Sat, 05 May 2012 13:44:20 -0500

On 05/05/2012 06:38 AM, Roland Stigge wrote:
> Numeric values in dts files can be specified in decimal and hex (the latter
> prefixed 0x). The current documentation is updated with this patch to prevent
> confusion about what is meant with values without "0x" (previously hex, now
> dec).

This updates the documentation to consistently say 0x in front of hex
values, but doesn't change the device tree _parser_. What did the parser
previously do with this input?

> Signed-off-by: Roland Stigge <[email-masked]>

Acked-by: Rob Landley <[email-masked]>

Should I track this one, or is Grant taking it in the device device tree
tree?

Rob
-- 
GNU/Linux isn't: Linux=GPLv2, GNU=GPLv3+, they can't share code.
Either it's "mere aggregation", or a license violation.  Pick one.